{ config, pkgs, lib, ... }:
{

  fonts = {
    fontconfig = {
      enable = true;
      defaultFonts = {
        emoji = [emojione];
        monospace = [nerd-fonts._0xproto];
        sansSerif = [nerd-fonts.open-dyslexic];
        serif = [nerd-fonts.open-dyslexic];
      };
    };

    packages = with pkgs; [
      emojione
      nerd-fonts._0xproto
      #nerd-fonts.anonymice
      #nerd-fonts.atkynson-mono
      #nerd-fonts.code-new-roman
      nerd-fonts.droid-sans-mono
      nerd-fonts.hack
      nerd-fonts.noto
      nerd-fonts.open-dyslexic
      nerd-fonts.symbols-only
      nerd-fonts.ubuntu
    ];
  };

}